/* style--122763015 */
/* style--122763015 */
/* style--122763015 */
.style--122763015 {
    text-align:justify;
}


/* style-381718663 */
/* style-381718663 */
/* style-381718663 */
.style-381718663 {
    color:#daa520;
}


/* style-1660093814 */
/* style-1660093814 */
/* style-1660093814 */
.style-1660093814 {
    color:#000000;
}


